/* Bundle display name */
"CFBundleDisplayName" = "Damus";
/* Bundle name */
"CFBundleName" = "damus";
/* Privacy - Media Library Usage Description */
"NSAppleMusicUsageDescription" = "Damus cần truy cập vào thư viện media của bạn để xem trạng thái phát lại";
/* Privacy - Camera Usage Description */
"NSCameraUsageDescription" = "Damus cần truy cập vào máy ảnh của bạn để tải lên ảnh và quét mã QR.";
/* Privacy - Face ID Usage Description */
"NSFaceIDUsageDescription" = "Xác thực cục bộ để truy cập khóa riêng";
/* Privacy - Microphone Usage Description */
"NSMicrophoneUsageDescription" = "Damus cần truy cập vào microphone của bạn để tạo bài viết ghi âm video.";
/* Privacy - Photo Library Additions Usage Description */
"NSPhotoLibraryAddUsageDescription" = "Cho phép Damus quyền truy cập vào hình ảnh của bạn để giúp bạn lưu ảnh.";
